Bug 800889 - [abrt] tracker-0.13.1-1.fc17: __GI_raise: Process /usr/libexec/tracker-miner-fs was killed by signal 6 (SIGABRT)
[abrt] tracker-0.13.1-1.fc17: __GI_raise: Process /usr/libexec/tracker-miner-...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:13b1f7a81f16c146c06d788a53b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 08:17 EST by Ví­ctor Daniel
Modified: 2012-05-26 03:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 03:52:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.99 KB, text/plain)
2012-03-07 08:17 EST, Ví­ctor Daniel
no flags Details
File: backtrace (10.18 KB, text/plain)
2012-03-07 08:17 EST, Ví­ctor Daniel
no flags Details
File: maps (24.68 KB, text/plain)
2012-03-07 08:17 EST, Ví­ctor Daniel
no flags Details

  None (edit)
Description Ví­ctor Daniel 2012-03-07 08:17:24 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: __GI_raise
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            2611
pwd:            /home/vdmo
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 6 (SIGABRT)
time:           Wed 07 Mar 2012 07:48:58 AM COT
uid:            1000
username:       vdmo

backtrace:      Text file, 10429 bytes
dso_list:       Text file, 5114 bytes
maps:           Text file, 25273 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=6
:HOSTNAME=sistemas6.summan.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=406969e497946f3d5577918500000025-1331124036.149006-1918068748
:GNOME_KEYRING_CONTROL=/tmp/keyring-0K5pVs
:IMSETTINGS_MODULE=none
:USER=vdmo
:USERNAME=vdmo
:MAIL=/var/spool/mail/vdmo
:PATH=/usr/kerberos/sbin:/usr/kerberos/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/vdmo/.local/bin:/home/vdmo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/vdmo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2382
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/vdmo
:SHLVL=1
:LOGNAME=vdmo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eUMEo2Ag7A,guid=81b3e9228ca90799dc3b3808000002df
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/vdmo
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-vdmo-vTu0cD/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2387,unix/unix:/tmp/.ICE-unix/2387
:GPG_AGENT_INFO=/tmp/keyring-0K5pVs/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-0K5pVs/ssh
:DESKTOP_AUTOSTART_ID=103dc5a717abddd310133112403727133900000023870023

smolt_data:
:
:
:General
:=================================
:UUID: 8490ba6b-9fe7-4a60-ad5e-3b0f4ba6a63d
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4787.62
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 370  @ 2.40GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2399
:System Memory: 3755
:System Swap: 5791
:Vendor: Dell Inc.
:System: Latitude E5410 0001
:Form factor: Laptop
:Kernel: 3.3.0-0.rc6.git0.2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4136:1065) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(5348:5760:4136:1065) pci, tg3, ETHERNET, NetXtreme BCM5761e Gigabit Ethernet PCIe
:(32902:15152:4136:1065) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4136:1065) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4136:1065) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1065) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(5348:18215:4136:16) pci, bcma-pci-bridge, NETWORK, XPS 8300
:(32902:15164:4136:1065) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4136:1065) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4136:1065) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4480:59426:4136:1065) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:58486:4136:1065) pci, yenta_cardbus, PCI/CARDBUS, N/A
:(4480:59442:4136:1065) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:70:4136:1065) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1065) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4136:1065) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15180:4136:1065) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_sistemas6-lv_root / ext4 4096 4096 13092026 11833397 11702347 3276800 3161119 3161119
:/dev/sda2 /boot ext4 1024 1024 508745 408204 382604 128016 127777 127777
:/dev/mapper/vg_sistemas6-lv_kvm WITHHELD xfs 4096 4096 37189896 32779669 32779669 148832256 148832250 148832250
:/dev/mapper/luks-3d0fc4db-33f4-4216-ae77-78014e3a23a5 /home ext4 4096 4096 26174432 12722378 11411684 6553600 6472175 6472175
:

var_log_messages:
:Mar  6 12:36:45 sistemas6 abrt[6168]: Saved core dump of pid 1549 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-06-12:36:41-1549 (146337792 bytes)
:Mar  6 18:00:38 sistemas6 abrt[2932]: Saved core dump of pid 1568 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-06-18:00:37-1568 (54001664 bytes)
:Mar  7 07:48:59 sistemas6 abrt[3270]: Saved core dump of pid 2611 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-03-07-07:48:58-2611 (54042624 bytes)
Comment 1 Ví­ctor Daniel 2012-03-07 08:17:28 EST
Created attachment 568284 [details]
File: dso_list
Comment 2 Ví­ctor Daniel 2012-03-07 08:17:30 EST
Created attachment 568285 [details]
File: backtrace
Comment 3 Ví­ctor Daniel 2012-03-07 08:17:32 EST
Created attachment 568286 [details]
File: maps
Comment 4 Fedora Update System 2012-05-20 01:52:09 EDT
tracker-0.14.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/tracker-0.14.1-1.fc17
Comment 5 Fedora Update System 2012-05-20 14:34:47 EDT
Package tracker-0.14.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.14.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8171/tracker-0.14.1-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-26 03:52:16 EDT
tracker-0.14.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.